## haskell-old-time 1.1.0.3

=== debian/changelog ===
haskell-old-time (1.1.0.3-5build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:11:22 +0100

haskell-old-time (1.1.0.3-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:15 -0400

haskell-old-time (1.1.0.3-4) experimental; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 03:11:01 -0400

haskell-old-time (1.1.0.3-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 02:35:58 -0400

haskell-old-time (1.1.0.3-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:51 -0500

haskell-old-time (1.1.0.3-1) experimental; urgency=low

  * Initial release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:20 +0200
