## haskell-old-time 1.1.0.4

=== debian/changelog ===
haskell-old-time (1.1.0.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:13:09 +0300

haskell-old-time (1.1.0.3-13) unstable; urgency=medium

  * Fix issues with 64-bit time_t

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Apr 2024 19:27:02 +0300

haskell-old-time (1.1.0.3-12) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:46 +0300

haskell-old-time (1.1.0.3-11) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 22:40:51 -0400

haskell-old-time (1.1.0.3-10) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:19:52 -0400

haskell-old-time (1.1.0.3-9) unstable; urgency=medium

  * Get newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 17:23:27 +0300

haskell-old-time (1.1.0.3-8) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:16:35 +0300

haskell-old-time (1.1.0.3-7) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 16:45:08 -0400

haskell-old-time (1.1.0.3-6) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:59 -0400
