=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: haskell-old-time
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
  libghc-old-locale-prof,
 Build-Depends-Indep: ghc-doc, libghc-old-locale-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/old-time
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-old-time
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/old-time
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-old-time
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-old-time]
 X-Description: time library
  This package provides the old time library.
  .
